uuid: e2f0e1c7-b805-4c1d-8988-760ebfe8fa7d
langcode: fr
status: true
dependencies:
  module:
    - system
  theme:
    - leshed
id: leshed_identitedusite
theme: leshed
region: header_left
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Identité du site'
  label_display: '0'
  provider: system
  use_site_logo: false
  use_site_name: true
  use_site_slogan: true
visibility: {  }
